body {
  behavior: url('../ui/csshover2.htc');
  background: url('../ui/bg_tile.gif') repeat-y 50% 50%;
  width: 1010px;
  margin: 0 auto;
  font: 14px arial, tahoma, sans-serif;
}

#container {
  width: 990px;
  margin: 0 auto;
  padding: 0;
}
/* ---[ header ]---------------------------------------- */

#header {
  background: #fff url(../ui/bg_header.png) no-repeat 100% 0%;
  height: 128px;
  width: 990px;
}

#logo {
  float: left;
  margin: 7px 20px;
  width: 250px;
  height: 100px;
}

/* ---[ column layout ]---------------------------------------- */

#left_column {
  float: left;
  width: 240px;
  margin: 0;
  padding: 0;
}

#main {
  background: #fff;
  float: left;
  width: 470px;
  margin: 30px 0px 20px 20px;
}

#subMain {
  background: #fff;
  float: left;
  margin: 15px 0px 20px 20px;
  font-size: 13px;
}

.blockquote1{
  background: #fffef7;
  border: solid 1px #fff9f6;
  margin: 0;
  padding: .25em 1em;
}

.blockquote2{
  background: #ffffff;
  width: 150px;
  color: #ab979c;
  font-size: 85%;
  border: solid 1px #facfe1;
  margin: 30px;
  padding: .25em 1em;
}

#content1{
  background: #ffffff;
  border: 3px solid #002E64;
  margin: 0px 20px;
}

#content1 p{
  font-size: 100%;
  background: top left no-repeat;
  position: relative;
  left: -1px;
  top: -1px;
  padding: 1em;
  margin: 0;
}

#content{
  border: 2px solid #d5eee1;
}

#content p{
  background: top left no-repeat;
  position: relative;
  left: -1px;
  top: -1px;
  padding: 1em;
  margin: 0;
}

#right_column {
  background: #fff;
  float: left;
  width: 240px;
  margin: 20px 0px 20px 20px;
}

#right_column1 {
  background: #fff;
  float: left;
  width: 210px;
  margin: 20px 0px 20px 0px;
}

#right_column_goup {
  background: #fff;
  float: left;
  margin: 500px 10px 20px 20px;
}

#right{
  float: left;
  width: 240px;
  margin: 20px 0px 20px 0px;
}

#right1{
  float: left;
  width: 240px;
  margin: 50px 0px 20px 0px;
}

#howItWorkright{
  float: left;
  width: 240px;
  margin: 30px 0px 20px 20px;
}

#mineQuestionright{
  float: left;
  width: 240px;
  margin: 120px 10px 20px 0px;
}
/* ---[ navigation ]---------------------------------------- */

#nav_signin, ul#footer, ul#footer1 {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

#nav_signin li {
  float: right;
  background: #002f65;
  padding: 5px 10px;
}

#nav_signin a {
  color: #fff;
  text-transform: uppercase;
}

ul#nav_left {
  margin: 30px 20px 20px 15px;
  padding: 0px 0px 0px 15px;
}

ul#nav_left li {
  list-style: url(../ui/img_bullet01.gif) disc outside;
  margin: 15px 5px;
  padding: 0px;
}

ul#nav_left a {
  color: #002f65;
  text-transform: uppercase;
}

ul#nav_left li ul#subLeft li {
  list-style: disc;
  margin: 15px 5px;
  padding: 0px;
}

ul#nav_left li ul#subLeft a {
  color: #002f65;
  text-transform: none;
}
/* ---[ widget ]---------------------------------------- */

#widget {
  margin: 0px 20px;
}

.widget_header {
  background: #ebed94 url(../ui/wdg_top.png) no-repeat;
  left: 0;
  bottom: 0;
  margin-right: -20px;
  margin-bottom: -20px;
}

.widget_header h4 {
  padding: 10px 8px;
}

.widget_body {
  background: url(../ui/wdg_bg.png) repeat;
  width: 200px;
}

.widget_body p {
  margin: 0;
  padding: 0.25em 1em 0.5em;
  overflow: auto;
}

.widget_base {
  background: url(../ui/wdg_base.gif) no-repeat;
  height: 20px;
  width: 200px;
}

.floatimgleft {
  float: left;
  margin-top: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
}
/* ---[ footer ]---------------------------------------- */

#footer {
  clear: both;
  background: #f8b9d4;
  width: 990px;
  height: 50px;
  float: left;
}

ul#footer li, ul#footer1 li {
  float: right;
  padding: 15px 10px;
}

ul#footer a, ul#footer1 a {
  color: #333;
  font-size: 14px;
}

table#pinkLady {
  width: 700px;
  border: 0px;
}

table#pinkLady td {
  height: 25px;
}

table#pinkLady td#hormonal, table#pinkLady td#hormonal1, table#pinkLady td#hormonal2, table#pinkLady td#hormonal3, table#pinkLady td#hormonal4, table#pinkLady td#hormonal5, table#pinkLady td#hormonal6, table#pinkLady td#hormonal7, table#pinkLady td#hormonal8, table#pinkLady td#hormonal9, table#pinkLady td#hormonal10, table#pinkLady td#hormonal11, table#pinkLady td#hormonal12, table#pinkLady td#hormonal13, table#pinkLady td#hormonal14, table#pinkLady td#hormonal15, table#pinkLady td#hormonal16, table#pinkLady td#hormonal17, table#pinkLady td#hormonal18, table#pinkLady td#hormonal19 {
  color: #ef4f91;
  background: #fef1f6;
  font-size: 100%;
  font-weight: bold;
  text-transform: uppercase;
  padding: 1px 1px 1px 1px;
  vertical-align: middle;
  height: 30px;
}/* ---[ common ]---------------------------------------- */

h1 {
  color: #002f65;
  text-transform: capitalize;
  font-size: 200%;
  font-weight: normal;
  line-height: 100%;
  margin: 0;
}

h2 {
  color: #002f65;
  text-transform: uppercase;
  font-size: 115%;
  font-weight: normal;
  border-bottom: 1px solid #d5eee1;
}

h3 {
  color: #002f65;
  font-size: 105%;
  border-bottom: 0px;
}

h3#linkHead, h3#linkHead1, h3#linkHead2, h3#linkHead3, h3#linkHead4, h3#linkHead5, h3#linkHead6, h3#linkHead7, h3#linkHead8, h3#linkHead9 {
  color: #002f65;
  font-size: 105%;
  border-bottom: 0px;
}

h3#linkHeadTitle {
  color: #e84685;
  font-size: 115%;
  border-bottom: 0px;
}

h4 {
  color: #fff;
  text-transform: uppercase;
  font-size: 85%;
  font-weight: normal;
}

h5 {
  color: #333;
  font-size: 100%;
  font-weight: normal;
}

h6 {
  color: #990066;
  font-size: 96%;
  border-bottom: 1px solid #d5eee1;
}

p {
  color: #333;
  font-size: 13px;
  text-align:justify;
}

p1 {
  color: #fff;
  font-size: 13px;
}

p#joinLink {
  text-transform: uppercase;
}

img {
  border: none;
}

ul{
	font-size: 85%;
	color: #333;
}

ul#pink li, ul#pink1 li, ul#pink2 li, ul#pink3 li {
  list-style: url(../ui/img_bullet02.gif) disc outside;
  color: #333;
  font-size: 100%;
  margin: 2px 20px 2px 2px;
}

ul#unmarked li {
  list-style: none;
  color: #333;
  font-size: 90%;
  margin: 2px 20px 2px 2px;
}

ul#boldPoints li, ul#boldPointsr li, ul#boldPoints1 li{
  font-size: 12px;
  line-height: 110%;
  list-style: url(../ui/img_bullet01.gif) disc outside;
  margin-bottom: 15px;
}

ul#boldPoints li ul li {
  list-style: url(../ui/img_bullet02.gif) disc outside;
  color: #333;
  font-size: 100%;
  margin: 5px 20px 2px 2px;
}

ul#boldPointsSpaced li{
  font-size: 110%;
  line-height: 110%;
  list-style: url(../ui/img_bullet01.gif) disc outside;
  margin-bottom: 25px;
}

ul#boldPointsSpaced li ul li {
  list-style: url(../ui/img_bullet02.gif) disc outside;
  color: #333;
  font-size: 100%;
  margin: 10px 20px 2px 2px;
}

a {
  color: #ef4f91;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

#image {
  margin: 20px 0px 20px 10px;
}

ol#alpha li {
  list-style: lower-alpha;
  color: #333;
  font-size: 90%;
  margin: 2px 20px 2px 2px;
}

ol{
  font-size: 105%;
  color: #333;
}

ol li {
  color: #333;
  margin: 2px 20px 2px 2px;
}

.feature{
  padding: 0px 0px 10px 10px;
  text-align: left;
}

.feature img{
  float: left;
  padding: 0px 10px 0px 0px;
  margin: 0 5px 5px 0;
}